
/*!!
 * media.css 兼容性视图
 * Copyright  zh0556.com
 */
@media (max-width: 767px){
	.all-wrap{  width:100%; min-width:inherit}
	
	.news,.news-pic,.notice,.news-r,.box,.i-about,.i-zt,.i-ks,.i-video,.page-menu,.content{float:inherit;width:100%}

	.pull-left,.pull-right{float:inherit;width:100%}

	.wrap{width:100%; margin:0 auto; overflow:hidden}	
	
	.s-logo{width:90%; height:auto}
	
	.top{height:80px}
	
	.search{display:none}
	
	.navbox .navbar-brand {
    font-size: 20px;
    height: 47px;
    padding: 0 0 0 20px;
    line-height: 50px;
    color: #fff;
}

.menu>ul>li{width:100%; text-align:center; font-size:18px; line-height:56px; height:56px; float:inherit}

.banner,.c-banner{display:none}

.news-r{margin-top:20px}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: #fff;
}

.navbar-nav {
    margin: 0px 0;
}

.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 0;
    padding: 9px 10px;
    margin-top: 6px;
    margin-bottom: 6px;
	margin-right:6px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.topic,.xxgk{ display:none}

.news-title ul li{width:30%}

.logobg{width:100%; background:none; height:auto}

.logobg img{width:100%; height:auto}

.list li a{white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis; width:100%; display:block}

.list li span{ display:none}

.item{width:100%; margin-bottom:20px; margin-top:20px; height:auto}

.item-c li {
    width: 100%;
	text-align:center}

.item-t li {
    width: 100%;
    float: inherit;
}

.company-img img{max-width:100%; height:auto}

.company .list{width: 100%}

.foot .wrap{padding:20px; background:none}

.page-menu-c{padding:20px 0px}

.page-menu-c a{float: left;
    background: #828282;
    width: 40%;
	margin:2% 5%;
    height: 41px;
    text-align: center;
    line-height: 41px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;}
	
.page-menu-c a.current{ background:#2165cb}



.show-content{padding:40px 0px}

.option{float:inherit; text-align:center}

.kslist li{width:50%; padding:0px}

.ks-content{padding:0px}
.ks-content .i-zj-pic{margin-right:0px}

.zj-list{ padding:20px 0px}

.zj-list li.i-zj-pic{margin-right:0px}

.pic-list li{margin-right:0px; margin:auto; text-align:center;clear:both; float:none; margin-bottom:20px}

.smallslider{ height:auto; min-height:200px}
.smallslider li img { border: 0; vertical-align: top; width:100%; height: auto}

.box{height:auto}

.serve-right li{width:50%; padding-left:10px; box-sizing:border-box}

.bottom-pic img { width:100%; height:auto; margin-bottom:10px}
.show-content{padding:40px 0px}

.option{float:inherit; text-align:center}

.mediabox{display:none}

.pro-img {width:100%}

.pro-text {width:100%}

}

